Sümptomid

Arvestage järgmise stsenaariumiga.

  • Lülitate välja nõua SSL-i säte rakenduse Microsoft Exchange Server 2016 sõnumside rakenduse programmeerimise liidese (MAPI) virtuaalkataloogi jaoks.

  • Rakendate Exchange Server 2016 kumulatiivse värskenduse.

Selle stsenaariumi korral on nõutav SSL-i säte sisse lülitatud. Siiski eeldatakse, et MAPI virtuaalkataloogi säilitab sätted. Lisaks sellele pole muud virtuaalsed kataloogid seda probleemi.

Põhjus

See probleem ilmneb seetõttu, et nõutav SSL-säte lähtestatakse Exchange ' i häälestamise teel Exchange ' i serveri 2016 kumulatiivsete värskenduste või hoolduspakettide installimise ajal.

Lahendus

Selle probleemi lahendamiseks installige Exchange Server 2016 kumulatiivne värskendus 11 või uuem Exchange Server 2016.

Olek

Microsoft on kinnitanud, et see probleem esineb jaotises "kehtib järgmiste toodete kohta" loetletud Microsofti toodetes.

Viited

Siit leiate teavet selle kohta, mida Microsoft kasutab tarkvaravärskenduste kirjeldamiseks.

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Kui rahul te tõlkekvaliteediga olete?
Mis mõjutas teie kasutuskogemust?

Täname tagasiside eest!

×